/* base style */
body {background-color:#003600;font-family:Arial, Helvetica, sans-serif;background-image:url(images/mike-bg-4.jpg);}
#content {color:#333333;background-image:url(images/content.png);}
h1 {color:#2C470C;}
h2 {color:#7D5B1F;}
a {color:#2C470C;}
b, strong {color:#61441E;}
#path a {
  color: #333;
}
#content_container {
  background-color: #fff;
  position: relative;
  padding: 47px 10px 10px 0;
  min-height: 398px;
  margin-top:-5px;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-image: url(images/content.png)
}
#content_container p {
  font-family: Arial, Helvetica, sans serif;
  font-size: 0.8em;
  line-height: 14pt;
}
.treeview li .current {
  background-color:#309BFF;
}
#slider {
  margin-top: 0;
}
.top_login {
  color: #9ea9b1;
  background: transparent;
}
.top_login a {
  color: #9ea9b1;
}
#content {
  background-color: transparent; 
  margin-top:15px;
}
.product {
  background-color: #fff;
  background-image: none;
  border: 0 solid #699daa;
  margin: 4px;
  padding: 5px;
}
.below_footer,
.below_footer_right,
.below_footer a {
  color: #fff;
}
table.locations_container .title a {
  color: #dcff8b;
  font-size: 1.2em;
}
table.locations_container .title {
  margin: 0 0 10px 0;
}
table.locations_container {
  background-color: #205ca0;
  border: 0;
  padding: 10px 10px 2px 10px;
  width:730px;
  border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  clear: none;
  font-size: 0.8em;
  line-height: normal;
}
table.locations_container td.map {
  border: 0;
}
#body {
  background-image: url(images/top-banner-13.png);
  background-repeat: no-repeat;
  background-position: top center;
}
#logo {
  padding: 0 0 0 35px;
}
#toplinks {
  padding: 0;
  float: right;
}
a {
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
#toplinks a {
  color: #fff;
  border-right: 1px dotted #195a83;
  padding: 0px 17px 0px 17px;
}
.top_login a {
  font-weight: normal;
}
div.top_left_home {
  font-weight: normal;
  padding: 0 0 0 0;
  color: #FFF;
}
div.top_right_home {
  color: #e00366;
  text-align: center;
  width: 110px;
  font-size: 0.7em;
  line-height: normal;
}
div.top_right_home a {
  color: #e00366;
  font-weight: normal;
}
div.top_right_home b a {
  color: #e00366;
  font-weight: bold;
}
div.top_right_home b {
  color: #e00366;
  font-weight: bold;
}
div.top_centre_home {
  color: #f48d02;
  width: 110px;
  float: right;
  margin-top: 10px;
}
div.top_centre_home a {
    color: #f48d02;
    font-size: 0.8em;
    font-weight: normal;
}
#cart_right {
    margin-top: 25px;
    float: right;
    text-align: right;
    width: 110px;
  margin-right: 25px;
}
#home_gallery {
    margin-bottom: 5px;
  border: 1px solid #262262;
}
div.price {
    clear: none;
    color: #f26612;
}
#news_table ul li a {
    font-weight: normal;
}
div.featured_title, div.brand_title {
    font-weight: bold;
    padding: 5px 10px 5px 0px;
    font-size: 1.2em;
}
#events_heading a {
    padding-left: 0;
    font-size: 1.2em;
}
#events_table a {
    color: #fff;
    font-weight: normal;
}
#events_table ul li {
    background-image: none;
    border-bottom: 1px solid #309bff;
    color: #309bff;
    text-align: left;
    list-style-type: square;
    padding-left: 0;
    margin-left: 10px;
    font-weight: normal;
}
#events_table ul li a {
    color: #fff;
    font-weight: bold;
}
#events_table .happening {
    color: #309bff;
}
#events_heading a {
    color: #fff;
    font-size: 1.4em;
    padding-left: 0px;
    font-weight: bold;
}
#events_table {
    background-image: url(images/sitemap.png);
    background-color: #100149;
    border: 0px;
    font-size: 0.9em;
    margin-right: 0;
    margin-bottom: 5px;
    padding: 6px 8px 3px;
    width: 284px;
    font-weight: normal;
    color: #fff;
    font-size: 0.8em;
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border: 1px solid #5C5C5C;
}
#events_table .location {
    color: #309BFF;
    font-weight: normal;
}

h1 {
  font-size: 25px;
  font-weight: 600;
}
h2 {
  padding: 0;
  margin: 0;
  line-height: 1.1;
}
p {
    line-height: 1.4;
}
table.locations {
    width: 390px;
    color: #000;
}
.locations img {
    float: left;
    margin-right: 10px;
}
.locations img {
    border: 1px solid #012349;
}
.locations td {
    border-top: 1px solid #012349;
    padding-bottom: 20px;
}
#map {
    float: right;
}
.small_italic {
    font-style: italic;
    font-size: 0.8em;
}
table.locations_container table.locations a {
    color: #fff;
}
table.locations_container  {
    float: left;
}
table.locations_container table.locations {
    color: #fff;
}

div.siblings {
    border: 1px solid #ccc;
    border-top: 0;
    width: 263px;
    background-image: url(images/siblingsmenu.png);
    background-position: top center;
    background-repeat: repeat-x;
}

div.testimonials.home {
    border: 1px solid #218fbf;
    font-size: 0.9em;
    clear: none;
    min-height: 150px;
    background-image: url(images/testimonials-bg.png);
    background-position: top;
    background-color: #7fcbec;
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
}
.testimonials {
    color: #012149;
    clear: none;
    background-color: transparent;
}
.testimonials .who {
    color: #012149;
}
.testimonials .title {
    color: #fff;
}
table.partners {
    margin-left: 0;
    float: left;
}
#partners_homepage {
    clear:left;
}
.media-out-horizontal a img {
    border: 1px solid #012349;
    padding: 2px;
    border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
}
.media-out-horizontal a:hover img {
    border: 3px solid #fff;
    padding: 0;
}
.media-out-horizontal {
    padding: 0;
    padding-right: 15px;
}
#home_gallery div.fading_gallery {
    overflow: hidden;
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
}
#home_gallery div.fading_gallery div,
#home_gallery div.fading_gallery div img {
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
}
#logo_and_login #social-media-container-horizontal {
    margin-left: 70px;
    padding-top: 20px;
    text-align: left;
    width: 300px;
  float: left;
}
#shopping_cart_text a{
    font-weight: bold;
  text-decoration: underline;
      font-size: 1em;
}
#gallery img#gallery-large,
#gallery img.active,
#gallery .thumbs td img.active,
#gallery #gallery-large,
#gallery .thumbs td img {
    border: 1px solid #5C5C5C;
}

.testimonials .title a:link, .testimonials .title a:visited, .testimonials .title a:active{
color: #fff;
text-decoration: none;}
.testimonials .title a:hover{text-decoration: underline;}
.price.struck { color: #f00003;}
#account_content_container a, #cart_content_container a,
.acc_links a {
    color: #000;
    text-decoration: none; 
}
#account_content_container a:hover, #cart_content_container a:hover,
.acc_links a:hover {
    text-decoration: underline;
}

.top_login {
    font-size:1em;
}
.homepage_pages img {
    border: 0px;
  
}

b, strong {
    color: #2c4703;
  }

ul.sitemap > li a {
    color: #f0f;
}


#single_fading_image_1 {

  border:4px solid #333366;
  
    padding: 0 0 0 0;
}

ul.sitemap > li a {
    color: #000;
}

#bottom a {
  color: #FF00FF;
}


#Header {
    border-radius: 0 0 10px 10px;
    padding: 10px;
}


#bottom a {
    color: #FFFFFF;
}

#bottom {
    background-color: #663300;
     margin-top: -54px;
}

.item {
    background-color: #D2E8F2;

}

table.items {
    margin-left: 120px;
}


.item.child {
    background-color: #99CC66;
    background-image: url("images/boxes-bg.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    padding: 5px 16px 0;
}


div.testimonials.home {
  background-color: #99cc66
}

/* item: General */
.item {color:#FFFFFF;border-width:1px;padding:4px;}
.item .body a {color:#FFFFFF;}
.item .title a {color:#FFFFFF;}
.item .summary {color:#FFFFFF;}
.item .title {color:#FFFFFF;background-color:#012349;}
.item {border-radius: 10px 10px 10px 10px;   
-webkit-border-radius: 10px 10px 10px 10px;   
-moz-border-radius: 10px 10px 10px 10px; 
border: 1px solid #2987ae; 
margin-bottom: 0px;}
.item {
  background-image: url("images/boxes-bg.jpg");
  background-position: bottom;
  background-repeat: repeat-x;
  background-color: #d2e8f2;
  padding: 5px 5px 0 5px;
}
.item .title {
  border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  background-position: center center;
  line-height: 1.2em;
  min-height: 2.4em;
}
.item div.title a {
  font-weight: bold;
  text-decoration: none;
}
.item .title a:hover {
   text-decoration: underline;
}
.homepage_pages img {
 border: 0;
 margin-top: 10px;
 margin-bottom: 0;
}
.items .image {
    margin-top: 5px;
}
.items .title {
  text-align: center;
}
.children div.summary {
  width: 150px; 
}   
/* item: Event */
/* item: News */
/* item: Product */
.item.product {border-width:0px;padding:5px;}
.item.product .body a {color:#FFFFFF;}
.item .title a {color:#FFFFFF;}


/* item: Children */
.item.child {border-width:0px;padding:0px;}
.item.child {    background-color: #99cc66;
    background-image: url("images/boxes-bg.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    padding: 5px 5px 0;


  
    }
  .item .title {
    background-color: #663300;
    color: #FFFFFF;
}
/* item: Brand */
/* item: Testimonials */
/* item: Client */
.item.client {background-color:#FFFAFB;border-color:#ADADAD;border-width:1px;padding:0px;background-image:url(images/loc-bg.png);}
.item.client .summary {color:#000000;}
.item.client .title {background-color:#EDEDED;}
.item.client {min-height: 145px;
padding:5px;
margin-left: 20px;
margin-bottom: 10px;}
.item.client .image a {
    display: block;
    margin: 25px 10px 0 2px;
}
.item.client .title {
    border-radius: 0;
}
.item.client .title a:hover {
    background-color: #fff;
    color: #000;
}

/* item: Staff */
/* id */
#non_bg_content_container {background-color:#FFFFFF;border-width:0px;padding:0px;background-image:url(images/content.png);}
#home_gallery {border-width:0px;padding:0px;}
#page_request_form {border-width:0px;padding:0px;}
#testimonials_home {border-width:0px;padding:0px;}
#extra_information {border-width:0px;padding:0px;}
#pages_gallery {border-width:0px;padding:0px;}
#non_bg_content_container {padding:20px;
min-height: 500px;
   background-color: #FFFFFF;
    background-image: url("images/content.png");
    background-position: center bottom;
    background-repeat: no-repeat;}
#page_request_form { background-color: #003300;
    background-image: url("images/featured_bg.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border: 1px solid #000000;
    clear: right;
    color: #FFFFFF;
    margin: 0 0 10px;
    padding: 10px;
    width: 395px;
float: right;}
#testimonials_home {float: right;
padding: 15px;}
#extra_information {float: right;
width: 300px;}

#account_content_container{
 	background-color: #fff;
}


div#home_gallery {
float: right;
clear: right;
margin-left: 15px;
width: 400px;
}







div#pages_gallery .fading_gallery{
  border:none;
  margin-left:15px;
}
div#pages_gallery {
 margin-left:15px; 
}

div#home_gallery .fading_gallery {
  border:none;
}

/* class */
.fancy {border-width:0px;padding:0px;}
.MenuBar {border-width:0px;padding:0px;}

table.fancy {
  background: #f8f8f8;
}

table.fancy tr th {
  padding: 2px 6px;
  text-align: center;
}
table.fancy tr.title {background:#ccc;}

table.fancy th.type {}


div.MenuBar {
 padding-top: 5px !important; 
}

#menu .popup {
  top: 159px;
  width: 224px;
}

div.MenuBar a, div.MenuBar a:link:hover {
 text-decoration:none; 
}

/* menu */
div.MenuBar  {background-color:#FFFFFF;border:0px solid #00C90D;padding:100px;background-image:url(images/bg-brown.png);}
div.MenuBar a:link, div.MenuBar a:hover, div.MenuBar a:active, div.MenuBar a:visited {color:#FFFFFF;border-right:1px solid #FFFFFF;border-left:0px ;}
div.MenuBar a:hover,div.MenuBar a.active,div.MenuBar a.active:link,div.MenuBar a.active:active,div.MenuBar a.active:hover,div.MenuBar a.active:visited {color:#FFFFFF;background-color:#663300;background-image:url(images/bg-green.png);}
div.popup a.MenuItem {color:#000000;background-color:#663300;}
div.MenuBar .current {color:#FFFFFF;background-color:#663300;}
div.MenuBar {min-height: 18px;
font-size: 1em;
padding: 7px 30px 7px 30px;}
#menu {
    background-image: url("images/below-menu-cms.png");
    background-position: left;
    background-repeat: repeat-y;
    padding-bottom: 6px;
    text-shadow: 2px 2px 2px #fff;
    background-position: left;
    background-repeat: repeat-y;
    padding-bottom: 0px;
    text-shadow: 2px 2px 2px #000;
 
}
#mega-menu-item ul li a {
  padding: 12px 91px 12px 15px;
}
div.MenuBar {
  font-size: 1em;
  min-height: 18px;
  padding: 4px 0;
  min-height: 30px;
  padding: 10px 0;
  margin-bottom:-17px;
  margin-top:-3px;
}
}
div.MenuBar a:link, div.MenuBar a:hover, div.MenuBar a:active, div.MenuBar a:visited {
  padding-left: 52px;
  padding-right: 52px;
  background-color: #663300;

  
}


div.popup a.MenuItem {
   background-color: #663300;
   color: #FFFFFF;}


div.popup a.MenuItem:hover {
  background-color: #2b462b;

}
   

div.MenuBar a, div.MenuBar a:link, div.MenuBar a:active, div.MenuBar a:visited {
  padding: 5px 40px 5px 40px ;

}
/* footer */
#bottom {color:#FFFFFF;border-width:0px;padding:0px;background-image:url(images/footer-soil.png);}
#bottom a {color:#FFFFFF;}
#bottom {padding: 10px;
border-radius:  0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;

#bottom a {
    color: #FFFFFF;
   margin-top: 38px;
}

}
#bottom a {
color: #fff;
font-weight: bold;
text-decoration: underline;
}

#control #dotser_link {
    font-weight: bold;
    color: #fff;
}

#bottom {
    background-color: #663300;
    margin-top: 0px;
}


